#stacks_in_143_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_143_page5 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_143_page5 #jwresp_col2_stacks_in_143_page5{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_143_page5 #jwresp_col1_stacks_in_143_page5,#stacks_in_143_page5 #jwresp_col2_stacks_in_143_page5{width:100%;float:none;display:block}#stacks_in_143_page5 #jwresp_col1_stacks_in_143_page5{margin-bottom:15px}}

#stacks_in_892_page5 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_892_page5 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_34_page5 {
	margin: 15px 0px 0px 0px;
}
/***************************************  MAIN **********************************/
.iCmainLink {
	margin: 1px;
	display:inline-block;
	padding-top: 5px;
	margin-right:1px;
}

/***************************************  HOVER **********************************/

#stacks_in_33_page5.iCmain {
	width:29px;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-o-transition: all .4s linear;
	transition: all .4s linear;
	cursor: pointer;
	position:relative;
}

#stacks_in_33_page5.iCHover_1:hover {
	position: relative;
	top: -4px;
}

#stacks_in_33_page5.iCHover_2:hover {
	position: relative;
	bottom: -4px;
}

#stacks_in_33_page5.iCHover_3:hover {
	position: relative;
	left: -5px;
}

#stacks_in_33_page5.iCHover_4:hover {
	position: relative;
	right: -5px;
}

#stacks_in_33_page5.iCHover_5:hover {
	position: relative;
	transform: rotate(360deg);
	-ms-transform: rotate(360deg); /* IE 9 */
	-webkit-transform: rotate(360deg); /* Safari and Chrome */
}

#stacks_in_33_page5.iCHover_6:hover {
	position: relative;
	transform: rotate(30deg);
	-ms-transform: rotate(30deg); /* IE 9 */
	-webkit-transform: rotate(30deg); /* Safari and Chrome */
}

#stacks_in_33_page5.iCHover_7:hover {
	position:relative;
	/*width:calc(29px/3 + 29px);
	margin-top: -4px;*/
	transform: rotateY(368deg);
	-ms-transform: rotateY(369deg); /* IE 9 */
	-webkit-transform:rotateY(720deg);;
}
#stacks_in_33_page5.iCmainLink:hover.iCHover_8 {
	position:relative;
	transform: rotateY(368deg);
	-ms-transform: rotateY(369deg); /* IE 9 */
	-webkit-transform:rotateY(720deg);;
}
/***************************************  ALIGNMENT **********************************/

#stacks_in_33_page5.iCFloat_1 div {
	float: left;
}

#stacks_in_33_page5.iCFloat_2{
	margin: 0 auto;
	text-align:center;
	width: auto;
}

#stacks_in_33_page5.iCFloat_2 div{
	display: inline;
}

#stacks_in_33_page5.iCFloat_3 div{
	float: right;
}
#stacks_in_33_page5 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_704_page5magniferContent{font-size:13px}.stacks_in_704_page5magButtons{display:inline}.stacks_in_704_page5magButtons{text-decoration:none!important;background-color:#EDEDED;color:#000000!important;padding:5px 5px;margin-top:10px;margin-bottom:10px;font-size:14px;font-weight:bold;display:inline-block;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}.stacks_in_704_page5magButtons:hover{background-color:#DFDFDF;color:#877D70}
#stacks_in_172_page5{text-align:justify}
 #stacks_in_2722_page5{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_2722_page5 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_2722_page5{visibility:hidden}#stacks_in_2722_page5 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_2722_page5 .cycler_reel>div.stacks_out:first{visibility:visible}   

#stacks_in_2722_page5 {
	background-color: #E6E6E6;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_94_page5 {
	padding:  15px;
}

#stacks_in_95_page5 {
	line-height: 2em;
}

#stacks_in_104_page5 {
	padding:  15px;
}

#stacks_in_105_page5 {
	line-height: 2em;
}

#stacks_in_1012_page5 {
	padding:  15px;
}

#stacks_in_1013_page5 {
	line-height: 2em;
}

#stacks_in_1031_page5 {
	padding:  15px;
}

#stacks_in_1032_page5 {
	line-height: 2em;
}

#stacks_in_1021_page5 {
	padding:  15px;
}

#stacks_in_1022_page5 {
	line-height: 2em;
}

#stacks_in_1026_page5 {
	padding:  15px;
}

#stacks_in_1027_page5 {
	line-height: 2em;
}

#stacks_in_106_page5 {
	padding:  15px;
}

#stacks_in_107_page5 {
	line-height: 2em;
}
 #stacks_in_166_page5{ height:30px; } 
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_182_page5 {
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_182_page5 .theDivider1, #simpleDivider_stacks_in_182_page5 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_182_page5 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_182_page5 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_1364_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1364_page5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1364_page5 #jwresp_col2_stacks_in_1364_page5{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1364_page5 #jwresp_col1_stacks_in_1364_page5,#stacks_in_1364_page5 #jwresp_col2_stacks_in_1364_page5{width:100%;float:none;display:block}#stacks_in_1364_page5 #jwresp_col1_stacks_in_1364_page5{margin-bottom:15px}}
